@charset "utf-8";
/* CSS Document */
@media all and (max-width:1700px){/*1680 * 1050*/
}

@media all and (max-width:1580px){/*1680 * 1050*/
}

@media all and (max-width:1460px){/*1440 * 900*/
.in_probg .swiper-slide .pic img{height:auto;}
}

@media all and (max-width:1410px){/*1366 * 768*/ 
}

@media all and (max-width:1366px){/*1366 * 768*/ 
 .Header-tel{margin-left:10px;}  
 .in_probg .swiper-slide .wen{height:95px;}
}

@media all and (max-width:1300px){/*1280 * 800*/ 
}

@media all and (max-width:1200px){/*1200*/
 .Home_Solution_01{height:auto;}   
 .Home_Solution_01 .box{width:100%; flex-wrap:wrap;}
 .Home_Solution_01 .box .item{width:100%; flex:1 100%;}  
 .Home_Solution_01 .box .item .main{transform:skew(0deg); height:520px;} 
 .Home_Solution_01 .box .item .main .main_01{left:0; width:100vw; transform:translate(0%, 0) skew(0deg);}
 .Home_Solution_01 .box .item .main .main_01 .orientation_01{display:none;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02{top:20vw !important; -webkit-transform: translateY(0%); transform:translateY(0%); left:5vw !important; opacity:1;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02 .content1{font-size:24px;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02 .content2{font-size:16px; margin-top:10px;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_03{left:5vw; bottom:5vw; width:90vw;}
 .Home_Solution_01 .box .item .main .main_01 .img img{height:520px; object-fit:cover;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll{width:100%;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul{grid-template-columns:repeat(3, 1fr);}
 .Home_Solution_01 .box .item:nth-child(2) .main .main_01 .orientation_02{right:0; left:5vw !important; text-align:left;}
 .Home_Solution_01 .box .item:nth-child(2) .main .main_01 .orientation_03{left:5vw !important;}
 .in_about_rtxt h3{font-size:30px; line-height:30px;}
 .in_about_rtxt .en{margin-top:10px;}
 .in_about_rtxt .wen{height:150px; overflow-y:scroll; margin:30px 0;}
}

@media all and (max-width:1100px){/*1024 * 768 */
}

@media all and (max-width:1000px){
.Header-navclick span{margin-top:30px; background:#000;}
.Header-navclick span:before, .Header-navclick span:after{background:#000;}    
}

@media (max-width: 998px){
.Header-search-wordsform{width:95%; right:2.5%; background:rgba(255,255,255,.8); padding-left:30px;}
.Header-search-submit{width:25px;}

/* 首页手机banner部分 */
.banner{overflow:hidden; margin:60px auto 0;}
.banner .swiper-slide .pc{display:none;}
.banner .swiper-slide .m{display:block;}
.banner .swiper-button-prev{left:0;}
.banner .swiper-button-next{right:0;}
.banner .swiper-button-next, .banner .swiper-button-prev{width:32px; height:32px;}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{font-size:14px;}
.banner .swiper-pagination-bullet{width:10px; height:10px;}
.banner .swiper-horizontal>.swiper-pagination-bullets,
.banner .swiper-pagination-bullets.swiper-pagination-horizontal,
.banner .swiper-pagination-custom,.banner .swiper-pagination-fraction{bottom:20px !important;}

/* 首页产品中心部分 */
.in_probg{padding:40px 0 60px;}
.in_title .fl{width:100%;}
.in_title h2,.in_title2 h2{font-size:25px; line-height:30px; text-align:center;}
.in_title p,.in_title2 p{font-size:15px; line-height:24px; margin:10px 0; text-align:center;}
.in_more{width:160px; float:initial; margin:auto;}
.in_more a{width:160px; font-size:16px; height:44px; line-height:44px;}
.in_probg .swiper-container{margin:40px auto 0;}
.in_probg .swiper-slide .wen{font-size:16px; line-height:25px; padding:20px;}
.in_probg .swiper-slide .wen h3{font-size:20px; margin-bottom:10px;}
.in_probg .swiper-button-prev,.in_probg .swiper-button-next{top:40%;width:32px; height:32px; background-size:32px;}
.in_probg .swiper-button-prev:hover,.in_probg .swiper-button-next:hover{width:32px; height:32px; background-size:32px;}
.in_probg .swiper-slide .btn{margin-left:20px;}
.in_probg .swiper-wrapper{padding-bottom:40px;}
.in_probg .swiper-pagination-bullet{width:20px;}

/* 首页租赁服务部分 */
.Home_Solution_01 .box{margin-top:40px;}
.Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul li a{font-size:16px;}

/* 首页服务支持部分 */
.indexP4{padding:40px 0;}
.indexP4 .w1600.flexBetween{display:block;} 
.indexP4 .leftDiv{width:100%;}
.indexP4 .indexTxt .bt{font-size:24px; line-height:30px; text-align:center;}
.indexP4 .indexTxt .en{text-align:center;}
.indexP4 .in_more{width:160px;}
.indexP4 .content{padding:20px 0 40px; font-size:14px;}
.indexP4 .content ul li{width:25%; float:left; line-height:30px; margin-bottom:10px;}
.indexP4 .content ul li a span{width:20px;}
.indexP4 .pngj{display:block;}
.indexP4 .rightDiv{width:100%;}
.indexP4 .indexNews{margin-top:43px;}
.indexNews .bigBox{width:100% !important;}
.indexNews .name h3,.indexNews .name h4{font-size:18px;}
.indexNews .time{font-size:14px; line-height:24px;}

/* 首页关于我们部分 */
.in_aboutbg{padding:40px 0;}
.in_about{margin:40px auto 0; overflow:hidden;}
.in_about_lpic{width:100%;}
.in_about_rtxt{width:100%; float:left; margin-top:20px;}
.in_about_rtxt h3{font-size:24px; line-height:30px;}
.in_about_rtxt .en{font-size:18px; margin-top:10px;}
.in_about_rtxt .en::after{height:4.5px; margin-top:10px;}
.in_about_rtxt .wen{ font-size:14px; line-height:25px; margin:20px 0;}
.in_about_down{margin:20px auto 0;}
.in_about_down .numCount ul.flex{display:block;}
.in_about_down li{width:23.5%; float:left; margin:0 2% 30px 0; border-right:1px solid #e9e9e9;}
.in_about_down li:nth-child(4n){margin-right:0;}
.in_about_down .item{text-align:center;}
.in_about_down .item .numU .icon{width:66px; float:initial; margin:0 auto 20px;}
.in_about_down .item .numU .icon img{width:100%; display:block;}
.in_about_down .item .numU .numCX{font-size:48px; line-height:48px;}
.in_about_down .item .numU .numCX1{font-size:25px; line-height:30px;}
.in_about_down .item .numU .indc{font-size:14px; margin-top:0;}
.in_about_down .item .numU sup{margin-left:2px;}

/* 首页新闻资讯部分 */
.in_news{margin:40px auto 0;}
.in_news_box{margin:40px auto 0;}
.in_news_box .boxLeft{width:100%;}
.in_news_box .boxLeft p img{height:auto;}
.in_news_box .boxRight{width:100%; padding-left:0; margin-top:20px;}
.in_news_box .boxRight .list .item{padding:15px 0;}
.in_news_box .boxRight .list .item .cont1 .title{font-size:18px;}
.in_news_box .boxRight .list .item .cont1 .time{font-size:14px; padding-left:10px;}
.in_news_box .boxRight .list .item .cont2 > div .cont3{font-size:14px; line-height:25px; margin:10px 0;}
.in_news_box .boxRight .list .item .cont2 > div .cont4{margin-top:5px;}

/* 底部部分 */
.footer_tub{margin:40px auto -40px;}
.footer_tub ul li{width:50%; display:flex; align-items:center; justify-content:center;}
.footer_tub ul li .wen{margin:10px auto 0;}
.footer_tub ul li .wen h4{font-size:20px;}
.footer_tub ul li .wen p{font-size:15px; margin-top:0;}

.footer_upl_gz{font-size:15px;}
.footer_upl_zxrz{margin-left:20px; font-size:15px;}

.footer_upr{width:auto;}
.footer_upr p{font-size:15px; line-height:40px;}

.footer_bg{margin:40px auto 0; padding:20px 0 0;}
.foot_t{margin-top:40px;}
.foot_t.flexBetween{display:block;}
.foot_t .left{width:100%;}
.foot_t dt{padding-bottom:10px;}
.foot_t dd{font-size:14px; padding-bottom:4px;}
.foot_t .right{width:100%; margin-top:40px;}
.foot_t .right .content1{text-align:left; font-size:24px; line-height:30px;}
.foot_t .right .content2{text-align:left; font-size:16px; margin-top:5px;}
.foot_t .right .content3{float:left;}
.foot_t .right .content3 img{width:110px; padding:5px;}

.foot_b{text-align:center; margin:30px auto 0; padding:20px 0; font-size:14px; line-height:25px;}
.foot_b a{font-size:14px;}
.foot_b .fr p{margin-right:5px;}
.foot_dtb li{width:25%; padding:10px;}

/* 内页关于我们部分 */
.pagesBan-bg{margin:60px auto 0;}
.pagesBan-bg .pic img{height:auto;}
.pagesBan-title{font-size:30px;}

.pagesNav .pagesBread{width:100%; padding-bottom:20px; margin-top:20px;}
.pagesBread a{font-size:14px; margin-right:20px;}
.pagesBread span{font-size:14px;}
.pagesNav{margin:20px auto 0; padding-bottom:10px;}
.pagesNav-item{width:23.5%; float:left; margin:10px 2% 0 0; text-align:center; background:#f9f9f9; padding:5px;}
.pagesNav-item:nth-child(4n){margin-right:0;}
.pagesNav-item span{font-size:16px;}
.pagesNav-item::after{display:none;}
.pagesNav-item:hover,.pagesNav-item.active{background:#00397e;}
.pagesNav-item:hover span,.pagesNav-item.active span{color:#fff;}


.ny_main{margin:40px auto 0;}
.abojsdc,.abojslc{padding:40px 0;}
.abojsdc-img{width:100%;}
.abojsdc-wdbox{width:100%; padding-left:0; margin-top:40px; float:left;}
.abojsdc-wd{height:auto; margin-bottom:40px;}
.abojsdc-wd h2{font-size:30px; margin-bottom:20px;}
.abojsdc-wd p{font-size:16px;}

.abojsdc .w1600 img{width:100% !important; height:auto !important; display:block; margin:auto;}

.aboygfc{padding:60px 0; margin:20px auto 0;}
.aboygfc .title{font-size:30px; line-height:30px; text-align:center;}
.aboygfc_box li{width:100%; min-height:auto; margin:0 0 20px;}
.aboygfc_box li:last-of-type{margin-bottom:0;}

.abojslc-menu .equip-min h3{font-size:24px;}
.abojslc-menu .equip-min p{font-size:16px;}
.abojslc-cont{margin-top:40px;}
.abojslc-cont-img, .abojslc-cont-wdbox{width:100%; height:auto;}
.abojslc-cont-wd{height:auto; padding-right:0;}
.abojslc-cont-wdbox{padding:40px 0;}

.abowh{margin:0;}
.abowh-head{padding-top:60px; font-size:36px;}
.abowh-img{height:600px;}
.abowh-link .ico{width:45px; height:42px;}
.abowh-link .name{font-size:24px; line-height:30px; margin-top:20px;}
.abowh-link .txt{font-size:16px; padding:0 10px; text-align:center;}

.honor_r_img li{width:49%; margin:20px 2% 0 0;}
.honor_r_img li:nth-child(2n){margin-right:0;}
.honor_r_img li img{height:240px !important;}

.hzhb_img{margin-top:30px;}
.hzhb_img ul li{width:25%;}

.sclc_box li{width:49%; min-height:250px; padding:20px 10px; margin:0 2% 10px 0;}
.sclc_box li:nth-child(2n){margin-right:0;}
.sclc_box li .biaoti h3{font-size:24px;}
.sclc_box li .biaoti span{font-size:30px; line-height:30px;}
.sclc_box li .pic{margin-top:10px;}

.fullpage{margin:40px auto 0;}
.fullpage a{width:24px; height:24px; margin:0 4px; font-size:14px; line-height:24px;}

/* 内页产品中心部分 */
.pro_box li{width:49%; margin:20px 2% 0 0;}
.pro_box li:nth-child(2n){margin-right:0;}
.pro_box li .incp-wd h3{font-size:20px; line-height:30px;}
.pro_box li .incp-wd .wen{font-size:14px; line-height:25px; margin:10px 0 15px;}
.pro_box li .incp-wd a{font-size:14px; height:36px;}

.supp_box li .incp-img{height:250px;}
.supp_box li .incp-img img{height:250px;}

.pro_details{margin:40px auto 0;}
.promore_left{width:100%; min-height:auto;}
.spec-scroll{padding-bottom:0;}
.spec-scroll .items{width:100%;}
.promore_right{width:100%; min-height:auto; float:left; margin-top:20px;}
.promore_right h2{font-size:24px; line-height:30px;}
.promore_right h3{font-size:20px; margin-top:5px;}
.promore_right .txt{font-size:15px; line-height:28px; margin-top:10px;}
.promore_right .btn{margin-top:20px;}
.promore_right .btn li{width:49%; margin:0 2% 10px 0;}
.promore_right .btn li:nth-child(2n){margin-right:0;}
.promore_right .btn li a{font-size:16px; line-height:42px;}
.tabs-basic{margin-top:30px;}
.tabs-basic ul li{width:49.3%; text-align:center; font-size:18px;}
.tabs-basic ul li a{padding:10px;}
.tabs-basic ul li:last-of-type::after{display:none;}
.tabs-basic .tabs-content-placeholder .div h4{margin-bottom:10px;}
.tabs-basic .tabs-content-placeholder .div p{font-size:14px; line-height:25px;}
.m30{margin-bottom:20px;}

.casexq-btnback{margin-top:40px; padding-top:18px;}
.casexq-btn{padding-right:10px;}
.casexq-btn p{font-size:14px;}
.casexq-back{height:42px; line-height:42px; font-size:15px; width:140px;}
.proxq-al,.casexq-al{margin:40px auto -40px; padding:40px 0;}
.proxq-al-title h3{font-size:30px; line-height:30px;}

/* 内页服务支持部分 */
.supp_box{margin:10px auto 0;}
.supp_box li{width:49%; margin:20px 2% 0 0; border:1px solid #e9e9e9;}
.supp_box li:nth-child(3n){margin-right:2%;}
.supp_box li:nth-child(2n){margin-right:0;}
.supp_box li .incp-img img{max-width:100%; max-height:100%;}
.supp_box li .incp-wd{padding:15px;}
.supp_box li .incp-wd h3{font-size:18px; line-height:30px;}
.supp_box li .incp-wd .wen{min-height:60px; font-size:14px; line-height:25px; margin:10px 0;}
.supp_box li .incp-wd a{border:1px solid #e9e9e9; font-size:14px; height:36px; line-height:32px;}

.casexq-nr{padding:40px 0 0;}
.casexq-nr-title h2,.casexq-al-title h3{font-size:24px; line-height:30px;}
.casexq-nr-txt{font-size:15px; line-height:28px; margin-top:20px;}
.casexq-nr-txt img{width:100%; height:auto !important; display:block; margin:auto;}
.casexq-al .contain{width:100%;}
.contain{width:95%;}

.wbfw_top{padding:40px 0;}
.whby_title{font-size:24px;}
.wbfw_top .jianj{width:95%; margin:20px auto 0; font-size:16px; line-height:30px;}
.wbfw_center,.hsfw_box{padding:40px 0 0;}
.wbfw_center .boxlb li{width:100%; min-height:auto; padding:40px 20px 60px;}
.wbfw_center .boxlb li .shuz{right:40px; top:40px; font-size:60px;}
.wbfw_center .boxlb li .dbt,.hsfw_box .biaot h2{font-size:24px;}
.wbfw_center .boxlb li .dbt::after{margin-top:10px; width:25px; height:4px;}
.wbfw_center .boxlb li .jies{margin-top:20px; font-size:18px;}
.wbfw_center .boxlb li .xlb{font-size:14px; line-height:25px; margin:10px 0 45px;}
.wbfw_center .boxlb li .icon{left:20px; bottom:20px; width:60px; height:60px;}
.wbfw_center .boxlb li .icon img{width:40px; margin:10px auto 0;}
.m40{margin-top:20px;}
.hsfw_box .biaot p{font-size:16px; margin-top:2px;}
.in_fwlc_up{margin:0 auto;}
.in_fwlc_up ul li{width:31.333%; height:auto; float:left; margin:20px 3% 0 0;}
.in_fwlc_up ul li:nth-child(3n){margin-right:0;}
.in_fwlc_up ul li::after{display:none;}
.process_z{width:90%; height:auto; margin:5%;}
.process_z span{font-size:20px;}
.process_tel{width:100%; height:auto; margin:40px auto 0;}
.process_tel p{background-size:30px 30px; margin:0 40px; font-size:22px;}
.jobctit{font-size:18px;}
.job-content{margin-bottom:40px;}
.job-content dl dt{font-size:15px;}

/* 内页新闻资讯部分 */
.news_text{margin-top:30px;}
.news_text dl{display:inherit; padding-bottom:40px; position:relative;}
.news_text dl dt{width:100%;}
.news_text dl dd{width:100%; float:left; margin-top:20px;}
.news_text dl dd .left{width:100%;}
.news_text dl dd .left h3{font-size:20px;}
.news_text dl dd .left .con{margin:10px 0 20px;}
.news_text dl dd a.more{margin-top:20px;}
.news_text dl dd .right{width:22%; margin-top:0; position:absolute; top:0; right:0; background:rgba(0,0,0,.5); border-left:none;}
.news_text dl dd .right p{color:#fff; padding:10px 0 20px;}
.news_text dl dd .right p:nth-child(1){font-size:48px; line-height:52px; padding-bottom:0;}
.news_text dl:hover{padding:20px;}
.news_text dl:hover dd .right{top:20px; right:20px;}

.newsxq_box{width:95%; margin:20px auto 0;}
.newsxq_box a{width:49%; margin:20px 2% 0 0;}
.newsxq_box a:nth-child(2n){margin-right:0;}
.newsxq_box a figcaption .title{font-size:20px; line-height:30px; height:auto;}
.newsxq_box a figcaption .txt{height:auto; font-size:14px; line-height:24px;}
.newsxq_box a figcaption .time .r img{width:25px; display:block;}

/* 内页联系我们部分 */
.contact_tlist{margin-top:40px;}
.contact_tlist li{min-height:auto; padding:20px 20px 20px 30px;}
.contact_tlist li .title{padding-bottom:20px;}
.contact_tlist li .title h2{font-size:25px; line-height:30px;}
.contact_tlist li .text{width:100%;}
.contact_tlist li .text p{font-size:15px; line-height:28px; padding-right:0;}
.contact_tlist li .ticon{float:left; margin-top:20px;}

.message{margin:20px auto 0;}
.message h3{font-size:24px; line-height:30px;}
.message ol{margin-top:30px;}
.message ol li input{height:40px; padding:0 10px;}
.message ol li textarea{height:100px;}

.search{width:100% !important; margin:40px auto 0 !important;}
}

@media all and (max-width:768px){
.side{display:none;}
.Header-logo img{height:50px;}
.Header-search-click,.Header-tel{line-height:60px;}
.Home_Solution_01 .box .item .main .main_01 .orientation_02{top:28vw !important;}
.Home_Solution_01 .box .item .main{height:440px;} 
.Home_Solution_01 .box .item .main .main_01 .img img{height:440px;}

.search .content .item input{width:100% !important;}
.search .head{font-size:24px !important;}
.search .content{width:95% !important; padding-top:20px !important;}
}

@media all and (max-width:640px){
 .in_probg{padding:40px 0;}    
        
 .in_about_down li{width:49%; margin:0 2% 0 0;}
 .in_about_down li:nth-child(2n){margin-right:0; border-right:none;} 
 .in_about_down .item .numU .icon{width:52px;}
 .in_about_down .item .numU .numCX{font-size:36px; line-height:36px;}  
 .in_about_down .item .numU .numCX1{font-size:20px; line-height:36px;}
 
 .in_news_box .boxRight .list .item .cont1 .title{font-size:15px;}
 
 .hzhb_img ul li{width:50%;}
 .honor_r_img li img{height:180px;}
 
 .jobctit{line-height:30px; font-size:16px; float:left; padding-bottom:10px; margin-top:40px;}
 .jobctit span{width:33.333%; float:left; padding-top:10px;}
 .job-content dl{border-top:1px solid #e9e9e9; margin-top:10px;}
 .job-content dl dt{height:auto; line-height:30px; border-bottom:none;}
 .job-content dl dt span{width:33.333%; float:left; padding-top:10px; font-size:14px; line-height:25px;}
 .job-content span.job_cls{width:33.333%;}
 .job-content dl dt .down{height:30px;}
}

@media all and (max-width:580px){
 .in_title h2, .in_title2 h2,.indexP4 .indexTxt .bt{font-size:20px;}   
 .Home_Solution_01 .box .item .main .main_01 .orientation_02{top:38vw !important;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02 .content1{font-size:20px;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02 .content2,.Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul li a{font-size:14px;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul li p{height:40px; line-height:40px;}
 .Home_Solution_01 .box .item .main .main_01 .orientation_02 .content3 img{width:30px; display:block;}
 
 .in_probg .swiper-slide{padding-bottom:20px;}
 .in_probg .swiper-slide .wen{height:80px; padding:15px 10px;}
 .in_probg .swiper-slide .btn{margin-left:10px;}
 
 .indexP4 .indexTxt .en{font-size:14px; margin-top:4px;}
 .indexP4 .content ul li a{font-size:16px;}
 .indexNews .name h3, .indexNews .name h4{font-size:16px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
 .in_more,.indexP4 .in_more{width:130px;}
 .in_more a{width:130px; height:36px; line-height:36px; font-size:14px; padding:0 10px;}
 .in_aboutbg{padding-bottom:20px;}
  .in_about_rtxt h3{font-size:20px;}
 .in_about_rtxt .en{font-size:14px;}
 .in_about_down .item .numU .icon{width:44px;}
 .in_about_down .item .numU .numCX{font-size:30px; line-height:30px;}
 .in_news_box .boxRight .list .item .cont1 .title{font-size:16px;}
 .in_news_box .boxRight .list .item .cont2 > div .cont3{height:50px;}
 .in_news_box .boxRight .list .item .cont2 > div .cont4 img{width:25px;}
 .footer_tub{padding:10px 0;}
 .footer_tub ul li{width:auto; margin:0 auto 0;}
 .footer_tub ul li .icon{width:42px;}
 .footer_tub ul li .icon img{width:100%; height:auto;}
 .footer_tub ul li .wen{line-height:25px;}
 .footer_tub ul li .wen h4{font-size:16px;}
 .footer_tub ul li .wen p{font-size:12px;}
 .footer_upl_tb li{width:20px; height:20px;}
 .footer_upl_tb li a{width:20px; height:20px; background-size:20px;}
 .footer_upr{width:100%;}
 .footer_up{padding-bottom:10px;}
 .footer_upl_gz{font-size:15px;}
 .footer_upr p{font-size:15px; line-height:30px;}
 .footer_upr dd a{font-size:14px;}
 .foot_t .right .content1{font-size:25px;}
 .foot_t .right .content2{font-size:14px; line-height:25px; margin-top:0;}
 .pro_box li .incp-img img{max-width:88%; max-height:88%;}
 .pro_box li .incp-wd{padding:15px;}
 .pro_box li .incp-wd h3{font-size:16px; -webkit-line-clamp:1;}
 .pro_box li .incp-wd .wen{line-height:24px; margin:5px 0 10px;}
 .pro_box li .incp-wd a{height:34px; line-height:30px;}
 .foot_dtb{margin:20px auto 0;}
 .foot_dtb li{width:31.333%; margin:0 3% 5px 0;}
 .foot_dtb li:nth-child(3n){margin-right:0;}
 .foot_b{margin:20px auto 0;}
 .pagesNav .w1600.flexStart{display:block;}
 .pagesNav{overflow:hidden; padding-bottom:0;}
 .pagesNav-item{width:49%; line-height:35px;}
 .pagesNav-item:nth-child(2n){margin-right:0;}
 .pagesNav-item::after{bottom:5px;}
 .honor_r_img li{width:100%;}
  .honor_r_img li img{height:auto;}
 .proxq-al{background:#f8f8f8;}
 .pro_box{margin:20px auto 0;}
 .proxq-al-title h3{font-size:28px;}
 .supp_box li .incp-wd{padding:10px;}
 .supp_box li .incp-wd h3{font-size:16px; line-height:26px;}
 .supp_box li .incp-wd .wen{line-height:24px; margin:5px 0 10px; min-height:48px; -webkit-line-clamp:2;}
 .supp_box li .incp-wd a{width:120px; height:32px; line-height:30px;}
 .casexq-nr-title h2{font-size:18px; line-height:26px;}
 .casexq-nr-txt,.wbfw_top .jianj{font-size:14px; line-height:24px;}
 .wbfw_center .boxlb li{padding:20px 20px 60px;}
 .wbfw_center .boxlb li .dbt,.whby_title{font-size:20px;}
 .wbfw_center .boxlb li .shuz{right:20px; top:30px; font-size:48px; line-height:48px;}
 .in_fwlc_up ul li{width:49%; margin:20px 2% 0 0;}
 .in_fwlc_up ul li:nth-child(3n){margin-right:2%;}
 .in_fwlc_up ul li:nth-child(2n){margin-right:0;}
 .process_z p{font-size:30px; padding:30px 0 0;}
 .process_z span{font-size:18px;}
 .process_tel p{font-size:18px; margin:0 20px; padding-left:45px;} 
 .process_tel span,.abojsdc-wd h2{font-size:22px;}
 .abojsdc-wd h2{margin-bottom:10px;}
 .abojsdc-wd p{font-size:14px; line-height:25px;}
 .contact_tlist li .textnr{margin-top:10px;}
 .contact_tlist li .title h2,.message h3{font-size:22px; line-height:30px;}
 .contact_tlist li .text p{font-size:14px; line-height:24px;}
 .contact_tlist li .ticon{float:left; margin-top:20px; width:120px;}
 .contact_tlist li .ticon img{width:100%; display:block;}
 .myaddress-pic{height:400px !important;}
 .news_text dl{padding-bottom:20px; margin-bottom:20px;}
 .news_text dl:last-of-type{margin-bottom:0;} 
 .news_text dl dd .left .con{font-size:14px; margin:10px 0; line-height:25px; -webkit-line-clamp:2;}
 .news_text dl dd .left .con2{font-size:14px; margin-bottom:10px;}
 .news_text dl dd .left h3{font-size:18px;}
 .newsxq_box a figcaption{padding:10px 10px 20px;}
 .supp_box li .incp-img{height:200px;}
 .supp_box li .incp-img img{height:200px;}
 .casexq-back{width:120px; height:36px; line-height:36px; font-size:14px; margin-top:0;}
 .search .head{font-size:20px !important;}
 .search .content .item span{width:auto !important;}
 .search .content .s_btn{margin-left:100px !important;}
 .contact_tlist li .text p,.contact_tlist li .text p span{text-wrap-mode:initial !important;}
 
}

@media all and (max-width:414px){
.Header-tel,.foot_t .left{display:none;}
.indexP4 .num1, .indexP4 .num2{font-size:14px;}
.Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul{grid-template-columns:repeat(2, 1fr);}
.Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul li p{height:30px; line-height:30px;}
.Home_Solution_01 .box .item .main .main_01 .orientation_03 .scroll ul li .dq img{width:20px;}

.in_probg .swiper-slide .pic img{height:auto;}

.in_about_down{padding:15px 10px;}
.in_about_down .item .numU .numCX1{font-size:18px;}

.foot_t{margin-top:0;}
.foot_t .right{margin-top:20px;}
.pro_box li,.supp_box li{width:100%;}
.process_tel p{font-size:16px; margin:0 15px; padding-left:30px; background-size:25px 25px;}
.process_tel span{font-size:20px;}
.abojsdc-wdbox{margin-top:20px;}
.contact_tlist li{margin-bottom:0;}
.contact_tlist li .ticon{width:100px; float:left; margin-top:20px; position:initial !important;}
.message ol li{width:100%; margin-bottom:10px;}
.message ol li input{height:34px;}
.contact_tlist li .title h2, .message h3{font-size:18px;}
.message ol li .btn, .message ol li .btn2{font-size:15px;}
.newsxq_box a{width:100%;}
.newsxq_box a figcaption .title{font-size:18px; font-weight:bold;}
}

@media all and (max-width:375px){
 .footer_upl_tb{margin-left:5px;}
 .footer_upl_gz{font-size:14px; line-height:30px;}   
 .in_fwlc_up ul li{width:100%;}
}